#logoutDetails{
       display:none;
}
/* Footer link color styling */
.Footer__container2 a {
    color: #ffffff !important;     /* white text */
    text-decoration: none;
    transition: color 0.3s ease;
}

.Footer__container2 a:hover {
    color: #b3b3b3 !important;     /* grey on hover */
}
.articleDetail .KbDetailLtContainer__printView,.articleDetail .KbDetailLtContainer__pdfView{

  display:none; 

}
Setup >> Channels >> Help Center >> Help Center Customization >> Customize >> CSS>>Paste the below CSS Styles.

.articleDetail .Attachment__attachRow .Attachment__downloadIcon{
  display: none
}
